[Bug 236970] New: Unable to run android Emulator

  • From:
  • To:
  • Subject: [Bug 236970] New: Unable to run android Emulator
  • Date: Wed, 09 Oct 2013 23:04:46 +0000
  • Auto-submitted: auto-generated

https://netbeans.org/bugzilla/show_bug.cgi?id=236970

            Bug ID: 236970
        Issue Type: DEFECT
           Summary: Unable to run android Emulator
           Product: apisupport
           Version: Dev
          Hardware: PC
                OS: Windows 7
            Status: NEW
          Priority: P3
         Component: Project
          Assignee: 

          Reporter: 

        QA Contact: 


Created attachment 140968
  --> https://netbeans.org/bugzilla/attachment.cgi?id=140968&action=edit
Screenshot

I am unable to run android emulator using phone gap. I get an error saying
"Please run android emulator" please help to resolve this issue.

-- 
You are receiving this mail because:
You are the QA Contact for the bug.


[Bug 236970] New: Unable to run android Emulator

eagesa 10/09/2013

[Bug 236970] Unable to run android Emulator

eagesa 10/09/2013

[Bug 236970] Unable to run android Emulator

mkozeny 10/10/2013

Project Features

About this Project

APIsupport was started in November 2009, is owned by Antonin Nebuzelsky, and has 43 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20140418.2d69abc). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close